{
	"Loop Hero": {
		"pcgamingwiki": {
			"steamID": "1282730",
			"howLongToBeatID": "86112",
			"metacritic": {
				"score": "82",
				"urlid": "loop-hero"
			},
			"opencritic": {
				"score": "84",
				"urlid": "11017/loop-hero"
			},
			"igdb": {
				"score": "85",
				"urlid": "loop-hero"
			},
			"direct3DVersions": [
				"11"
			],
			"genres": [
				"RPG",
				"Strategy",
				"Roguelike",
				"Idle",
				"CCG"
			],
			"releaseDate": [
				"Windows: March 4, 2021",
				"OS X: March 4, 2021",
				"Linux: March 4, 2021"
			]
		},
		"applegamingwiki": null,
		"howlongtobeat": {
			"mainStory": 28,
			"mainExtra": 37,
			"completionist": 55,
			"gameId": 86112,
			"gameName": "Loop Hero",
			"gameImageUrl": "https://howlongtobeat.com/games/86112_Loop_Hero.jpg",
			"gameWebLink": "https://howlongtobeat.com/game/86112"
		},
		"gamesdb": {
			"steamID": "1282730"
		},
		"steamInfo": {
			"compatibilityLevel": "platinum",
			"steamDeckCatagory": 2
		},
		"umuId": null
	},
	"__timestamp": {
		"Loop Hero": "Tue Jul 01 2025 14:25:39 GMT+0200 (Central European Summer Time)",
		"Crawl": "Tue Jul 01 2025 14:26:32 GMT+0200 (Central European Summer Time)"
	},
	"Crawl": {
		"pcgamingwiki": {
			"steamID": "293780",
			"howLongToBeatID": "",
			"metacritic": {
				"score": "",
				"urlid": ""
			},
			"opencritic": {
				"score": "",
				"urlid": ""
			},
			"igdb": {
				"score": "",
				"urlid": ""
			},
			"direct3DVersions": [
				"9"
			],
			"genres": [
				"Hackandslash"
			],
			"releaseDate": [
				"Windows: April 11, 2017",
				"OS X: April 11, 2017",
				"Linux: April 11, 2017"
			]
		},
		"applegamingwiki": null,
		"howlongtobeat": {
			"mainStory": 1,
			"mainExtra": 4,
			"completionist": 14,
			"gameId": 21168,
			"gameName": "Crawl",
			"gameImageUrl": "https://howlongtobeat.com/games/Crawl_header.jpg",
			"gameWebLink": "https://howlongtobeat.com/game/21168"
		},
		"gamesdb": {
			"steamID": "293780"
		},
		"steamInfo": {
			"compatibilityLevel": "platinum",
			"steamDeckCatagory": 3
		},
		"umuId": null
	}
}